SuSE9 Security Update : imap (YOU Patch Number 9885)

High Nessus Plugin ID 41348


The remote SuSE 9 host is missing a security-related patch.


This update fixes a logical error in the challenge response authentication mechanism CRAM-MD5. Due to this mistake a remote attacker can gain access to the IMAP server as arbitrary user.


Apply YOU patch number 9885.

See Also

Plugin Details

Severity: High

ID: 41348

File Name: suse9_9885.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2009/09/24

Modified: 2012/04/23

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2005/02/22

Reference Information

CVE: CVE-2005-0198